/* Title Bar */
#title-bar { position: relative; width: 650px; border-bottom:4px solid #AE0B0E; float: left; padding: 10px 0 2px 0; clear: both; margin: 0 0 0 6px; display: inline; }
#title-bar form { float: right; white-space: no-wrap; }
#title-bar form label { display: none; }
#title-bar form input { float: left; } 
#title-bar form input.text, #title-bar form input#mediasearch { min-height: 14px; width: 164px; border: 1px solid #959595; font-size: 1.1em; font-family: Arial, Helvetica, sans-serif; padding: 2px 3px 1px;  background: #fff url("/extension/ezwebin/design/ezwebin/images/title-bar-bg.png") 0 0 repeat-x; }
#title-bar form div.controls input, #title-bar form input.submit {text-indent:-9999px; width: 64px; height: 19px; padding: 19px 0 0 0; background: #3D6694 url("/extension/ezwebin/design/ezwebin/images/title-bar-buttons.gif") 0 0 no-repeat; cursor: pointer; border: none; text-transform: uppercase; } 
#title-bar form div.field,#title-bar form div.controls { display: inline; }
/* subsection index */

#sub-section { width: 100%; padding: 16px 0 20px 0; }
#sub-section:after { content: "."; clear: both; height: 0; visibility: hidden; }
#sub-section h1 { font-size: 220%; font-weight: 900; }
#sub-section ul {}   
#sub-section ul li { background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets.gif") 0 -897px no-repeat; font-size: 1.1em; float: left; margin: 0 0 0 5px; padding: 0 0 0 5px; } 
#sub-section ul li.first { padding: 0; margin: 0; background: none; }     
#sub-section ul li a { color: #0A6395;  }         
/* 
section title
*/
#title-bar h1.section-title { float: left;  font-size: 1.7em; padding: 0 0 0 6px; font-weight: 900; margin-bottom:4px;}
#title-bar p.section-title { float: left;  font-size: 1.7em; padding: 0 0 0 6px; font-weight: 900; margin-bottom:4px;}
#title-bar p.section-title a { text-decoration: none; color: #000; }
#title-bar p.section-title img { display: block; }
#content .module { margin: 0 0 20px 0; }

/* ----------------------------------------------------------- */
/* carousel ------------------------------------------------- */
/* ----------------------------------------------------------- */
div.module-carousel { width: 316px; clear: both; padding: 0px; background: #fff; border-bottom: 1px #e2e1e1 solid; _height: 1%; padding-bottom: 5px; }
div.module-carousel:after { content: "."; display: block; clear: both; visibility: hidden; height:0; } 
div.module-carousel.hover { } 
/* module-header */
div.module-carousel div.module-header { clear: both; position: relative; border-bottom: solid 3px #AE0B0E; padding: 4px 7px; margin: 0 0 4px 0; }
div.module-carousel div.module-header .heading { font-size: 1.5em; font-weight: bold; line-height: 1em; display: inline; font-weight: bold; }
div.module-carousel div.module-header .heading a { color: #000; text-decoration: none; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets.gif") no-repeat right -394px; padding: 0 20px 0 0;}		 
div.module-carousel div.module-header .heading a:hover { color: #094f95; text-decoration:underline; }
div.module-carousel .module-content { position: relative; width: 100%;}
.has-js div.module-carousel .module-content { overflow: hidden;}
.has-js div.module-carousel .module-content.loaded { height: auto; }
div.module-carousel .module-content .content-item { float: left; margin-bottom:10px; }
div.module-carousel .module-content .content-item .home-evento-titolo{color:#094F95; font-size:13px; font-weight:bold; margin-left:10px;}
div.module-carousel .module-content .content-item .home-evento-immagine{border:1px solid #AE0B0E; overflow:hidden; float:left; padding:2px; margin-right:5px;}
div.module-carousel div.module-footer { padding: 4px 8px;}
div.module-carousel div.module-footer p.more-link { float: right; font-size: 1.2em; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets.gif") right -394px no-repeat; display: inline; }
div.module-carousel div.module-footer p.more-link a { color: #094f95; font-weight: 900; padding: 0 20px 0 0; }

/* ----------------------------------------------------------- */
/* VCMS ------------------------------------------------- */
/* ----------------------------------------------------------- */
div#vcms-wrapper div.module-header { clear: both; position: relative; border-bottom: solid 3px #AE0B0E; padding: 4px 7px; margin: 0 0 4px 0; }
div#vcms-wrapper div.module-header .heading { font-size: 1.5em; font-weight: bold; line-height: 1em; display: inline; font-weight: bold; }
div#vcms-wrapper div.module-header .heading a { color: #000; text-decoration: none; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets.gif") no-repeat right -394px; padding: 0 20px 0 0;}		 
div#vcms-wrapper div.module-header .heading a:hover { color: #094f95; text-decoration:underline; }

/*
NEW CAROU
*/
div.module-carousel { overflow: hidden; position: relative; }

div.module-carousel .module-content { position: relative; float: left; left: 0; }
div.module-carousel .module-content .content-item { float: left; width: 316px;  }

div.module-carousel .carouselNav {width: 80px; font-size: 90%; cursor: pointer; position: absolute; top: 6px; right: 8px; }
div.module-carousel .carouselNav .next a { overflow: hidden; outline: none; text-indent: -40000px; float: right; width: 40px; height: 14px; cursor: pointer;  background: transparent url("/extension/ezwebin/design/ezwebin/images/module-carousel-nav.gif") no-repeat -40px 0;}
div.module-carousel .carouselNav .prev a { overflow: hidden; outline: none; text-indent: -40000px; float: left; width: 40px; height: 14px; cursor: pointer;  background: transparent url("/extension/ezwebin/design/ezwebin/images/module-carousel-nav.gif") no-repeat 0 0; }
div.module-carousel .carouselNav .next a:hover { background-position: -40px -14px; }
div.module-carousel .carouselNav .prev a:hover { background-position: 0 -14px; }

/**/
div.module-video { height: 135px; }

/* ---- =Most Popular ---- */

.module-most-popular{position:relative; display: inline-block; }
.module-most-popular a { color: #094f95; text-decoration:none }
.module-most-popular a:hover { color: #094f95; text-decoration:underline }
.module-most-popular ol li {color: #1071a8;}


.has-js div.module-most-popular ol.module-item { left:0; display: none;}
.has-js div.module-most-popular ol.module-item {display:none; }
.has-js div.module-most-popular ol.module-item.active { display: block; }
.module-most-popular div.module-item { display:block; position:static; }
.module-most-popular .tab-list li { display:block; float: left; }		
.module-most-popular { border-bottom: 1px #e2e1e1 solid; _height: 1%; padding: 0 0 5px 0; clear: both; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-module-header-bg.gif") repeat-x 3px 0; }
.module-most-popular:after { content: "."; display: block; clear: both; float: left; height: 0; visibility: hidden; }
.module-most-popular .tab-list {float: left;  margin: 0; padding:0; position:relative; }

.module-most-popular .tab-list li.active {background: transparent url("/extension/ezwebin/design/ezwebin/images/news-tab-bg.png") no-repeat center bottom; padding-bottom:2px;}
.module-most-popular .tab-list li a { outline: none; font-size: 1.3em; display: block; position:relative; top: -2px; padding: 0 0 0 4px; margin: 0; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-tab-bg.png") no-repeat 0 0;}

.module-most-popular h2 {background: transparent; color: #000; float: left; font: 700 1.5em Arial, Helvetica, sans-serif; padding: 3px 5px 8px 8px;}		
.module-most-popular h2 a { background: none; color: #000000; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets.gif") no-repeat scroll right -395px; padding: 0 20px 0 0;}
.module-most-popular h2 a:hover { color: #094f95; }			
.module-most-popular span#dx_h2 {background: transparent; color: #000; float: left; font: 700 1.5em Arial, Helvetica, sans-serif; padding: 3px 5px 8px 8px;}		
.module-most-popular span#dx_h2 a { background: none; color: #000000; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets.gif") no-repeat scroll right -395px; padding: 0 20px 0 0;}
.module-most-popular span#dx_h2 a:hover { color: #094f95; }			
.module-most-popular .tab-list li span { outline: none; font-weight: 900; display: block; padding: 5px 9px 6px 5px; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-tab-bg.png") no-repeat right 0;}


.module-most-popular .tab-list li.active a { background-position: 0  -100px; color: #FFFFFF; }
.module-most-popular .tab-list li.active span { color: #fff; background-position: right  -100px; background-color: #AE0B0E; }		   
.module-most-popular ol {  position:relative; top: -7px; border-top: 3px solid #AE0B0E; clear: both; color:#ccc; list-style:decimal;  margin: 0; padding:5px 0 0 38px; width: 278px; }
.module-most-popular ol li { font-size: 1.2em; padding:1px 0 2px 0;  color: #666666; }

.module-most-popular .module-footer { padding: 4px 8px; clear: both; }
.module-most-popular .module-footer p.more-link { float: right; font-size: 1.2em; font-weight: 900; }
.module-most-popular .module-footer p.more-link a { background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets.gif") no-repeat scroll right -395px; padding: 0 20px 0 0; }


/* NETWORK PROMO */
div.module-network-promo { clear: both; padding: 0px 0 20px 0; background: #fff; }
div.module-network-promo div.module-header { clear: both; position: relative; border-bottom: solid 2px #326698; margin: 0 0 1px 0; padding: 2px; font-size: 1.5em; font-weight: bold; }
div.module-network-promo div.module-header .heading { display: inline; font-weight: bold; }
div.module-network-promo div.module-header .heading a { color: #000; text-decoration: none; }		 

div.module-network-promo div.module-content .promo-block {}
div.module-network-promo div.module-content .promo-block img.thumbnail { display: block; }
div.module-network-promo div.module-content .promo-block .heading { font-size: 1.1em; color: #0C5E8E; font-weight: bold; }
div.module-network-promo div.module-content .promo-block .heading a { color: #0C5E8E; text-decoration: none; }  
div.module-network-promo div.module-content .promo-block .heading a:hover { color: #0C5E8E; text-decoration: underline; }    
div.module-network-promo div.module-content .promo-block p { font-size: 1.1em; }  
div.module-network-promo div.module-content .promo-block ul.related { padding: 4px 0 0 0;}  
div.module-network-promo div.module-content .promo-block ul.related li { margin: 3px 0; font-size: 1.1em; }    
div.module-network-promo div.module-content .promo-block ul.related li a { color: #0C5E8E; text-decoration: none; }  
div.module-network-promo div.module-content .promo-block ul.related li a:hover { text-decoration: underline; }  	


/* ----------------------------------------------------------- */
/* OVERVIEWS ------------------------------------------------- */
/* ----------------------------------------------------------- */
div.module-overview { width: 100%; clear: both; padding: 0px 0px 5px 0px; background: #fff; border-bottom: 1px #e2e1e1 solid; _height: 1%; }
div.module-overview:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }
* html div.module-overview {height: 1%;}	  
div.module-overview.hover { } 
/* module-header */
div.module-overview div.module-header { clear: both; width: 302px; float: left; position: relative; border-bottom: solid 3px #AE0B0E; padding: 4px 7px; margin: 0 0 4px 0; font-weight: bold; }
div.module-overview div.module-header .heading { font-size: 1.5em; line-height: 1em; float: left; display: inline; font-weight: bold; }
div.module-overview div.module-header .heading a { color: #000; text-decoration: none; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets.gif") no-repeat right -394px; padding: 0 20px 0 0;}		 
div.module-overview div.module-header .heading a:hover { color: #094f95; text-decoration:underline; }
div.module-overview div.module-header p.more-link { float: right; }
div.module-overview div.module-header p.rss { float: right; overflow: hidden; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-share-icons.gif") 0 -700px no-repeat; width: 10px; height: 10px; margin: 3px 0 0 0; }		   
div.module-overview div.module-header p.rss a { display: block; text-indent: -50000px; }
div.module-overview div.module-content { }
div.module-overview div.module-content div.content-item { clear: both; float: left; width: 100%; }
div.module-overview div.module-content div.content-item div.content-item-content-1 {  float: left; }
div.module-overview div.module-content div.content-item div.content-item-content-2 {  float: left;}		   
div.module-overview div.module-footer { padding: 4px 7px; clear: both;}
div.module-overview div.module-footer p.more-link {float:right; font-size: 1.2em; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets.gif") right -394px no-repeat; display: inline; margin-right: -5px; }
div.module-overview div.module-footer p.more-link a { color: #094f95; font-weight: 900; padding: 0 20px 0 0; }

/* if it's made into a tabber */
.layout-normal div.module-overview .module-header { padding: 0; width: 316px; }
.layout-normal div.module-overview .tab-list { width: 310px; padding: 0 0 0 6px; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-module-header-bg.gif") repeat-x 3px 0; float: left;  margin: 0; position:relative; margin: 0 0 -7px 0; z-index: 50; }
.layout-normal div.module-overview .tab-list li{display:block; float: left;}		
.layout-normal div.module-overview .tab-list li.active {background: transparent url("/extension/ezwebin/design/ezwebin/images/news-tab-bg.gif") no-repeat center bottom; padding-bottom:2px;}
.layout-normal div.module-overview .tab-list li a { color: #094F95; outline: none; font-size: 1.3em; display: block; position:relative; top: -2px; padding: 0 0 0 4px; margin: 0; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-tab-bg.gif") no-repeat 0 0;}
.layout-normal div.module-overview .tab-list li span { outline: none; font-weight: 900; display: block; padding: 5px 9px 3px 5px; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-tab-bg.gif") no-repeat right 0;}
.layout-normal div.module-overview .tab-list li.active a { background-position: 0  -100px; color: #FFFFFF; }
.layout-normal div.module-overview .tab-list li.active span { color: #fff; background-position: right -100px; background-color: #AE0B0E; padding: 5px 9px 6px 5px; }		   

/* portrait layout */
.layout-portrait div.module-overview .module-header{padding:0px;width:316px;}
.layout-portrait div.module-overview .tab-list {background:transparent url("/extension/ezwebin/design/ezwebin/images/news-module-header-bg.gif") repeat-x scroll 3px 0;float:left;margin:0 0 -7px;padding:0 0 0 6px;position:relative;width:310px;z-index:50;}
.layout-portrait div.module-overview .tab-list li.active {background:transparent url("/extension/ezwebin/design/ezwebin/images/news-tab-bg.gif") no-repeat scroll center bottom;padding-bottom:2px;}
.layout-portrait div.module-overview .tab-list li {display:block;float:left;}
.layout-portrait div.module-overview .tab-list li.active a {background-position:0 -100px;color:#FFFFFF;}
.layout-portrait div.module-overview .tab-list li a {background:transparent url("/extension/ezwebin/design/ezwebin/images/news-tab-bg.gif") no-repeat scroll 0 0;color:#094F95;display:block;font-size:1.3em;margin:0;outline-color:-moz-use-text-color;outline-style:none;outline-width:medium;padding:0 0 0 4px;position:relative;top:-2px;}
.layout-portrait div.module-overview .tab-list li.active span {background-position:right -100px;color:#FFFFFF;padding:5px 9px 6px 5px;}
.layout-portrait div.module-overview .tab-list li span {background:transparent url("/extension/ezwebin/design/ezwebin/images/news-tab-bg.gif") no-repeat scroll right 0;display:block;font-weight:900;outline-color:-moz-use-text-color;outline-style:none;outline-width:medium;padding:5px 9px 3px 5px;}





	   
div.module-overview div.module-content div.content-item.tab-panel { display: none; }
div.module-overview div.module-content div.content-item.tab-panel.active { display: block !important; }







/* RELATED SEARCHES */
div.module-related-searches {border-bottom: none;}

/* module-header */
div.module-related-searches div.module-header { clear: both; width: 302px; float: left; position: relative; border-bottom: 3px solid #C9C9CB; padding: 4px 7px; margin: 0; font-weight: bold; }
div.module-related-searches div.module-header .heading { font-size: 1.5em; line-height: 1em; float: left; display: inline; font-weight: bold; }
div.module-related-searches div.module-header .heading a { color: #000; text-decoration: none; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets.gif") no-repeat right -394px; padding: 0 20px 0 0;}		 
div.module-related-searches div.module-header .heading a:hover { color: #094f95; text-decoration:underline; }

div.module-related-searches ul.related-searches { clear: both; float: left; padding: 10px 7px 0; }
div.module-related-searches ul.related-searches	li {margin: 0 3px 0 0; display: inline;}
div.module-related-searches ul.related-searches	li a {color:#094f95;}
div.module-related-searches ul.related-searches	li.popular a {font-size: 1.5em; font-weight: bold;}



/* ==================================================================== */
/* site-tools */
/* -------------------------------------------------------------------- */
div.module-site-tools { width: 100%; display: inline; border-bottom: 1px solid #f4f4f4;   clear: both; float: left; }
div.module-site-tools h2 { font-size: 1.7em; font-weight: bold;  border-bottom: 1px solid #f4f4f4;}
div.module-site-tools span { font-size: 1.7em; font-weight: bold;  border-bottom: 1px solid #f4f4f4;}
div.module-site-tools ul { width: 100%; border-top: solid 1px #e8e8e8; border-bottom: solid 1px #e8e8e8; float: left; }
div.module-site-tools ul li {float: left; padding: 10px 5px 6px; width: 180px; font-size: 1.2em; }
div.module-site-tools ul li a { font-weight: bold; text-decoration: none; position: relative; color: #000; display: block; padding: 45px 0 0 0; text-align: center; background: transparent url("/extension/ezwebin/design/ezwebin/images/site-tools-spr.png") no-repeat -30px -2px;}
div.module-site-tools #tools-mobile {background-position: 10px -2px;}
div.module-site-tools #tools-mobile:hover {background-position: 10px -82px;}
div.module-site-tools #tools-alerts {background-position: -150px -2px;}
div.module-site-tools #tools-alerts:hover {background-position: -150px -82px;}
div.module-site-tools #tools-rss {background-position: -320px -2px;}
div.module-site-tools #tools-rss:hover {background-position: -320px -82px;}
div.module-site-tools #tools-newsletters {background-position: -475px -2px;}
div.module-site-tools #tools-newsletters:hover {background-position: -475px -82px;}
div.module-site-tools #tools-stories {background-position: -640px -2px;}
div.module-site-tools #tools-stories:hover {background-position: -640px -82px;}
div.module-site-tools #tools-photos {background-position: -805px -2px;}
div.module-site-tools #tools-photos:hover {background-position: -805px -82px;}


/* ---- =Google Ads ----  */
/* Google Sponsored Ads v2 - All Look Same */
div.google-ads {border-bottom: 1px solid #dadada; clear: both; float: left; margin: 0 0 4em 0; width: 300px;}
#content div.google-ads {margin: 0 0 4em 0; width: 630px;}
#content-2 div.google-ads { width: 100%; }

div.network.sponsors.alt { width: 100%; background:none !important; border:none !important;}
#maincontent div.network.sponsors.alt { background:none !important; border:none !important;}
div.network.sponsors.alt h4 { background:transparent url("/extension/ezwebin/design/ezwebin/images/bg-dadada-line.gif") repeat-x 0 50%; clear:both; height: 17px; }
div.network.sponsors.alt h4 span { background:#fff url("/extension/ezwebin/design/ezwebin/images/google.png") no-repeat 0 0; display:block; height: 17px;margin: 0; text-indent:-9999em; width: 100px; }
* html div.network.sponsors.alt h4 span { /* ie6 PNG with transparency fix */
background-image:none !important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/extension/ezwebin/design/ezwebin/images/google.png", sizingMethod="crop");} 
div.network.sponsors.alt a {display:block; width: 100%;}
div.network.sponsors.alt ul {margin: 0 !important; ; float:left;}
div.network.sponsors.alt ul li {background: none; margin: 0 !important; padding: 0 0 10px !important;}
div.network.sponsors.alt h5 {font-size: 1em; font-weight: bold; margin-bottom: 0;}
div.network.sponsors.alt p a {color: #000 !important; font-size: 1em; font-weight:normal; margin-bottom: 0 !important;}

div.network.sponsors.alt p.link-url a {color: #666 !important;}
div.network.sponsors.alt p.link-url a { }
div.network.sponsors.alt a:hover,
div.network.sponsors.alt a:hover p { text-decoration: none;} /* Only the title to change on hover */
div.network.sponsors.alt a:hover h5 { text-decoration: underline;} /* Only the title to change on hover */
div.network.sponsors.alt ul.article-link-list { font-size: 1.2em; margin: 5px 0 0 0 !important; float:left; color:#000}
div.network.sponsors.alt ul.article-link-list li {background: none; }
div.network.sponsors.alt ul li a:hover,
div.network.sponsors.alt ul li a:active,
div.network.sponsors.alt ul li a:focus {text-decoration: none;} /* Only the title to change on hover */
div.network.sponsors.alt ul li a:hover h5,
div.network.sponsors.alt ul li a:active h5,
div.network.sponsors.alt ul li a:focus h5 {text-decoration: underline;} /* Only the title to change on hover */

/* listing block */				 

div.module div.listing-block { padding: 6px; }
div.module div.listing-block ul { }
div.module div.listing-block ul li { font-size: 1.2em; }
div.module div.listing-block ul li a { color: #094F95; }

				 
				 
/* Story Block */
div.module-overview-headlines div.top-story.story-block h3.heading{font-size:1.7em;}



div.module-overview .module-content div.story-block,
div.module-accordion .module-content div.story-block,
div.module-carousel .module-content div.story-block,
div.module-leadstory .module-content div.story-block
{ clear: both; padding: 0 7px; width: 302px; float: left; }

div.module-overview .module-content div.story-block .heading,
div.module-accordion .module-content div.story-block .heading,
div.module-carousel .module-content div.story-block .heading,
div.module-leadstory .module-content div.story-block .heading		   		   
{ padding: 0 0 2px 0; font-size:1.5em; font-weight: bold; }

div.module-overview .module-content div.story-block a:hover,
div.module-accordion .module-content div.story-block a:hover,
div.module-carousel .module-content div.story-block a:hover,
div.module-leadstory .module-content div.story-block a:hover	   	   	    
{ text-decoration: underline; }

div.module-overview .module-content div.story-block .heading a,
div.module-accordion .module-content div.story-block .heading a,
div.module-carousel .module-content div.story-block .heading a,
div.module-leadstory .module-content div.story-block .heading a			  			   
{ font-weight: bold; color: #094f95; text-decoration: none; }

div.content-item .story-block span.heading{display:block;}
div.module-overview .module-content div.story-block .heading a:hover,
div.module-accordion .module-content div.story-block .heading a:hover,
div.module-carousel .module-content div.story-block .heading a:hover,
div.module-leadstory .module-content div.story-block .heading a:hover			   			  
{ text-decoration: underline; }

div.module-overview .module-content div.story-block .thumbnail,
div.module-accordion .module-content div.story-block .thumbnail,
div.module-carousel .module-content div.story-block .thumbnail,
div.module-leadstory .module-content div.story-block .thumbnail		   	    
{ float: left; background:#FFFFFF url("/extension/ezwebin/design/ezwebin/images/thumbnail-drop.png") repeat scroll 0%; margin-right:10px; padding:3px; }


div.module-overview .module-content div.story-block p,
div.module-accordion .module-content div.story-block p,
div.module-carousel .module-content div.story-block p,
div.module-leadstory .module-content div.story-block p		   		   
{ font-size: 1.2em; }

div.module-overview .module-content div.story-block p a,
div.module-accordion .module-content div.story-block p a,
div.module-carousel .module-content div.story-block p a,
div.module-leadstory .module-content div.story-block p a			 			 
{ color: #094f95; text-decoration: none; /*font-weight: bold;*/ }		   

div.module-overview .module-content div.story-block p.comments,
div.module-accordion .module-content div.story-block p.comments,
div.module-carousel .module-content div.story-block p.comments,
div.module-leadstory .module-content div.story-block p.comments,
div.module-overview .module-content div.story-block p.article-comments,
div.module-accordion .module-content div.story-block p.article-comments,
div.module-carousel .module-content div.story-block p.article-comments,
div.module-leadstory .module-content div.story-block p.article-comments		   		   
{ font-size: 1.1em; }

div.module-overview .module-content div.story-block p.comments a,
div.module-accordion .module-content div.story-block p.comments a,
div.module-carousel .module-content div.story-block p.comments a,
div.module-leadstory .module-content div.story-block p.comments a,
div.module-overview .module-content div.story-block p.article-comments a,
div.module-accordion .module-content div.story-block p.article-comments a,
div.module-carousel .module-content div.story-block p.article-comments a,
div.module-leadstory .module-content div.story-block p.article-comments a			  		  
{ color: #094f95; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets.gif") no-repeat 0 -497px; padding: 0 0 0 12px; }

div.module-overview .module-content div.story-block p.sponsor,
div.module-accordion .module-content div.story-block p.sponsor,
div.module-carousel .module-content div.story-block p.sponsor,
div.module-leadstory .module-content div.story-block p.sponsor			  		  
{ font-size: 1.1em; margin: 3px 0 0 0; }

div.module-overview .module-content div.story-block p.sponsor a,
div.module-accordion .module-content div.story-block p.sponsor a,
div.module-carousel .module-content div.story-block p.sponsor a,
div.module-leadstory .module-content div.story-block p.sponsor a			  		   
{ color: #5b5b5b; font-weight: 300; }

div.module-overview .module-content div.story-block p.sponsor img,
div.module-accordion .module-content div.story-block p.sponsor img,
div.module-carousel .module-content div.story-block p.sponsor img,
div.module-leadstory .module-content div.story-block p.sponsor img			  			  
{ vertical-align:bottom; }		     

div.module-overview .module-content div.story-block ul.related,
div.module-accordion .module-content div.story-block ul.related,
div.module-carousel .module-content div.story-block ul.related,
div.module-leadstory .module-content div.story-block ul.related			  			   
{ clear: none; padding: 0px; float: left; }

div.module-overview .module-content div.story-block ul.related li,
div.module-accordion .module-content div.story-block ul.related li,
div.module-carousel .module-content div.story-block ul.related li,
div.module-leadstory .module-content div.story-block ul.related li				 			  
{ clear: left; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets.gif") 0 -295px no-repeat; font-size: 1.1em; white-space: nowrap; float: left; }

div.module-overview .module-content div.story-block ul.related li strong,
div.module-accordion .module-content div.story-block ul.related li strong,
div.module-carousel .module-content div.story-block ul.related li strong,
div.module-leadstory .module-content div.story-block ul.related li strong				 				 	
{ font-weight: bold; }				 

div.module-overview .module-content div.story-block ul.related li a,
div.module-accordion .module-content div.story-block ul.related li a,
div.module-carousel .module-content div.story-block ul.related li a,
div.module-leadstory .module-content div.story-block ul.related li a										
{ color: #094f95; text-decoration: none; }				 

div.module-overview .module-content div.story-block ul.related li a:hover,
div.module-accordion .module-content div.story-block ul.related li a:hover,
div.module-carousel .module-content div.story-block ul.related li a:hover,
div.module-leadstory .module-content div.story-block ul.related li a:hover										
{ text-decoration: underline; }

div.module-overview .module-content div.story-block ul.story-summary-list,
div.module-accordion .module-content div.story-block ul.story-summary-list,
div.module-carousel .module-content div.story-block ul.story-summary-list,
div.module-leadstory .module-content div.story-block ul.story-summary-list 										
{ float: left; width: 174px; }
div.module-overview .module-content div.story-bock-no-image ul.story-summary-list,
div.module-accordion .module-content div.story-bock-no-image ul.story-summary-list,
div.module-carousel .module-content div.story-bock-no-image ul.story-summary-list,
div.module-leadstory .module-content div.story-bock-no-image ul.story-summary-list
{ width: auto; float: none; }

div.module-overview .module-content div.story-block ul.story-summary-list li,
div.module-accordion .module-content div.story-block ul.story-summary-list li,
div.module-carousel .module-content div.story-block ul.story-summary-list li,
div.module-leadstory .module-content div.story-block ul.story-summary-list li 										
{ font-size: 1.2em; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets.gif") no-repeat 0 -197px; padding: 0 0 0 12px; margin: 0px; }

div.module-overview .module-content div.story-block ul.story-summary-list li a,
div.module-accordion .module-content div.story-block ul.story-summary-list li a,
div.module-carousel .module-content div.story-block ul.story-summary-list li a,
div.module-leadstory .module-content div.story-block ul.story-summary-list li a										
{ color: #094f95; text-decoration: none; }




div.module-overview .module-content div.story-block ul.story-summary-list li a:hover,
div.module-accordion .module-content div.story-block ul.story-summary-list li a:hover,
div.module-carousel .module-content div.story-block ul.story-summary-list li a:hover,
div.module-leadstory .module-content div.story-block ul.story-summary-list li a:hover										
{ text-decoration: underline; }												


/* related links headline-strap-list */
div.module-overview .module-content ul.related,
div.module-overview .module-content ul.headline-strap-list,
div.module-accordion .module-content ul.related,
div.module-carousel .module-content ul.related				
{ clear: both; padding: 4px 7px 0; }

div.module-overview .module-content ul.related li,
div.module-overview .module-content ul.headline-strap-list li,
div.module-accordion .module-content ul.related li,
div.module-carousel .module-content ul.related li		   		   
{ padding: 1px 0; font-size: 1.2em; }		

div.module-overview .module-content ul.related li a,
div.module-overview .module-content ul.headline-strap-list li a, 
div.module-accordion .module-content ul.related li a,
div.module-carousel .module-content ul.related li a			  		  
{ color: #094f95; text-decoration: none; }

div.module-overview .module-content ul.related li a:hover,
div.module-overview .module-content ul.headline-strap-list li a:hover,
div.module-accordion .module-content ul.related li a:hover,
div.module-carousel .module-content ul.related li a:hover			  	  
{ text-decoration: underline; }

div.module-overview .module-content .module-related,
div.module-overview .module-content .module-related,
div.module-accordion .module-content .module-related,
div.module-carousel .module-content .module-related			  	  
{ float: left; width: 100%; }

div.module-overview .module-content ul.related li strong,
div.module-overview .module-content ul.headline-strap-list li strong,
div.module-accordion .module-content ul.related li strong,
div.module-carousel .module-content ul.related li strong			  			  
{ font-weight: bold; }

div.module-overview .module-content ul.related li,
div.module-overview .module-content ul.headline-strap-list li,
div.module-accordion .module-content ul.related li,
div.module-accordion .module-content ul.related li		   		   
{ background: none; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets.gif") 0 6px no-repeat; padding-left: 9px; }					  



/* customisations */
div.module-overview .module-content div.content-item div.story-block.large { padding: 0; width: 316px; overflow:hidden; }
div.module-overview .module-content div.content-item div.story-block.large .heading { font-size: 2em; padding: 4px 7px; }
div.module-overview .module-content div.content-item div.story-block.large p { padding: 0 7px; }
div.module-overview .module-content div.content-item div.story-block.large .thumbnail { float: none; margin: 0; border: none; padding: 0; display: block; }		   
div.module-overview .module-content div.content-item div.story-block.large ul { padding: 0 7px; }
div.module-overview .module-content div.content-item div.story-block.large ul.related li { clear: left; }




/* small breaking news --------- */
div.module-breaking-stories { width: 316px; _height: 1%; }
div.module-breaking-stories:after { content: "."; float: left; clear:both; display: block; height: 0; visibility: hidden; }
/* header */
div.module-breaking-stories div.module-header { clear: both; width: 302px; float: left; position: relative; border-bottom: solid 3px #AE0B0E; padding: 2px 7px; font-weight: bold; }
div.module-breaking-stories div.module-header .heading { color: #3b6794; float: left; display: inline; font-weight: bold;  font-size: 1.5em; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets.gif") no-repeat right -394px; padding-right: 20px; }
div.module-breaking-stories div.module-header .heading a { color: #000; text-decoration: none; }
div.module-breaking-stories div.module-header .heading a:hover { color: #094f95; text-decoration: underline; }
div.module-breaking-stories div.module-content { clear: both;  margin:2px 0 0 0; border-bottom: none; }
div.module-breaking-stories div.module-content ul.related  { clear: both; padding:8px 4px 0 2px;}
div.module-breaking-stories div.module-content ul.related li { font-size: 1.2em; padding:1px 0 0 0; position: relative; margin:0 0 2px 0}
div.module-breaking-stories div.module-content ul.related li span {color:#5C6164; position: absolute; top: 0; left: 2px; width: 55px; }
div.module-breaking-stories div.module-content ul.related li a { position: relative; left:65px; font-weight:300; width:240px; color: #094f95; text-decoration: none; }
div.module-breaking-stories div.module-content ul.related li a:hover { text-decoration: underline; }	
div.module-breaking-stories div.module-content ul.related li.more-breaking-news { padding: 4px 0 0 0; }
div.module-breaking-stories div.module-content ul.related li.more-breaking-news a { font-weight: bold; }
div.module-breaking-stories div.module-footer p.more-link { float: right; font-size: 1.2em; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets.gif") no-repeat scroll right -394px; display: inline; padding: 0 20px 0 5px;}
div.module-breaking-stories div.module-footer p.more-link a {  font-weight: bold; padding: 0; color: #094f95; text-decoration: none; }	
div.module-breaking-stories div.module-footer p.more-link a:hover { text-decoration: underline; }	   
div.module-breaking-stories div.module-related ul.related li span {}   
div.module-breaking-stories div.module-footer {  padding: 4px 0 6px 0; border-top: none; }



/* ads */
.ad-halfpage,.ad300x250 { margin: 0 0 20px 0; position: relative; float: left; clear: both; }
#footer .ad-leaderboard { width: 768px; margin: 0 auto 20px; }
#footer .ad-leaderboard h4 { color: #656565; text-transform: uppercase; font-size: 1em; text-align: left; } 
.ad-halfpage h4, .ad300x250 h4 { background:transparent url("/extension/ezwebin/design/ezwebin/images/header-advertisement-vertical.gif") no-repeat scroll left top; height:90px;left:307px;overflow:hidden;position:absolute;text-indent:-9999px;top:0px;width:10px; }
.ad-other { margin: 0 0 20px 0; position: relative;  }
#footer .ndmadkit-other { margin: 0; }
.ndmadkit-other .ndmadkit-other { margin: 0; }
.ad-other h4, .ndmadkit-other h4 { color: #656565; text-transform: uppercase; font-size: 1em;  }

#content-2 .ndmadkit .ndmadkit{}

.ad-text {	border: 1px solid #dadada; padding: 4px 8px 10px 8px;	margin: 0 0 20px 0; }
.ad-text h4 {	color: #666666;	font-size: 1.2em;	font-weight: normal;	margin: 0 0 10px 0; }
.ad-text h4 a { color: #666666;	font-size: 1.2em;	font-weight: normal;	margin: 0 0 10px 0; }
.ad-text ul.related { list-style: none; 	margin: 0; 	padding: 0; }
.ad-text ul.related li {	padding: 0 0 18px 0; }
.ad-text ul.related h5 { color: #094f95; font-size: 1.2em;	margin: 0; }
.ad-text ul.related a:link {font-weight: bold; color:#094f95}
.ad-text ul.related a:visited {font-weight: bold; color:#094f95}
.ad-text ul.related a:hover {font-weight: bold; color:#094f95}
.ad-text ul.related p {	font-size: 1.2em; margin-bottom: 0px; }
.ad-text ul.related p.link-url { font-size: 1.2em; 	color: #666666; }
.ad-text p { margin-bottom: 6px; }
/*.ad-text .ndmadkit {margin: 0 0 10px 0;}
.ad-text .ndmadkit-text a:link {color:#000; font-size: 1.2em;}
.ad-text .ndmadkit-text a:visited {color:#000; font-size: 1.2em;}
.ad-text .ndmadkit-text a:hover {color:#000; font-size: 1.2em;}
.ad-text .ndmadkit-text a strong {font-weight: bold;}*/

.ad-btyb { position:absolute; top: 10px; right: -320px; }

div.module-ad-small .module-header .heading { color: #656565; text-transform: uppercase; font-size: 1em;  }

#module-overview-blogs .story-block p a { font-weight: 900; }
.thumbnail div.caption h3 {font-size:1.3em; margin-bottom:10px;}


/* muro hotel */
.mattone{
	margin-left: 7px;
	margin-bottom: 25px;
	float: left;
	position: relative;
	display: block;
	overflow:hidden;
	width:100px;
}
.mattone a{color:#AE0B0E; font-size:12px; font-weight:bold;}
.heading-news-home a{font-size:13px; color:#094F95; font-weight:bold;}
.news-home p{font-size:11px !important;}


.evento-slide{height:157px; width:109px !important; margin-bottom:10px !important; overflow:hidden; border-bottom: 1px dotted grey; border-right:1px dotted grey; padding-right:5px;}
.evento-slide .evento-slide-immagine{margin-right:5px; float:left;}
.evento-slide .data-evento-slide{color:grey; font-size:10px;}
.evento-slide .luogo-evento-slide{display:block; clear:left;}
.evento-slide .titolo-evento-slide{font-weight:bold; font-size:11px;}
#contenuti-slide{/*overflow-x: hidden; overflow-y: hidden;*/ height:600px;}
#contenitore-slider{padding-left:10px; margin-bottom:30px; margin-top:30px;}
#contenitore-slider span{font-size:16px; margin-bottom:15px; display:block; font-weight:bold; }
#contenitore-slider #slider{width:602px; margin:auto; }
#contenitore-slider #data_oggi{float:left;}
#contenitore-slider #data_2giorni{float:left; left:24px; position:relative;}
#contenitore-slider #data_futuro{float:left; left:500px; position:relative;}
#puntatore-sx{position:relative; left:-20px; top:5px; background: url("/extension/ezwebin/design/ezwebin/images/fumetto-sotto.gif") 0 0 no-repeat; width:85px; height:27px; padding-top:12px; padding-left:16px;}
#puntatore-dx{position:relative; left:62px; top:-5px; background: url("/extension/ezwebin/design/ezwebin/images/fumetto.gif") 0 0 no-repeat; width:85px; height:27px; padding-top:4px; padding-left:16px;}